Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 17.0.31903.59
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "TimeGetDifference_VB", "TimeGetDifference_VB.vbproj", "{CE3A1438-D77D-4999-8840-3B6F1AFEDA88}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CE3A1438-D77D-4999-8840-3B6F1AFEDA88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE3A1438-D77D-4999-8840-3B6F1AFEDA88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE3A1438-D77D-4999-8840-3B6F1AFEDA88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE3A1438-D77D-4999-8840-3B6F1AFEDA88}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
